@CHARSET "ISO-8859-1";
html {
  font-size: 0.75em;
}
#wrapper {
    padding-top: 10px;
}
#wrapper-inner-top {
    background: url("../images/bg-main-top-low.jpg") repeat-x scroll 0 -90px #9AA1A7;
}
#logo-floater {
    margin: 0 20px 0 0;
}
#branding .site-title {
    color: #D0D9E6;
    padding-top: 25px;
    padding-left: 0;
}
#content.has-main-menu,
#content {
	float: none;
	width: auto;
	display: block;
	padding-left: 20px;
    padding-right: 20px;
	}
#content-area {
	padding: 5px 0 0 0;
	width: 100%;
	float: left;
	}
#main-content {
	margin-left: 240px;
	}
#container {
    padding-top: 0;
    background: url("../images/content_area_bg.jpg") repeat-y scroll left center transparent;
}
#wrapper #container .sidebar {
    width: 240px;
    margin: 0 0 0 -100%;
    padding: 0;
}
#header {
    height: auto;
    background: none;
}
#header-wrapper {
	background: url("../images/header-bg-pha.jpg") no-repeat scroll center top transparent;
	}
#header-top {
    background: none;
}
#header-top-right {
    float: none;
    margin-right: 0;
    padding: 0;
    text-align: right;
    width: auto;
    background: url("../images/busy_top_shadow_bg.png") no-repeat scroll center bottom transparent;
}
#header-top-right .block-menu {
    padding: 0 5px 0 0;
}
#header-top-right .block-menu a {
    color: #888;
    text-decoration: none;
}
#wrapper-inner-shadow-over-right {
	}
#wrapper-inner-shadow-over-top {
    background: none;
    padding-top: 16px;
    width: 984px;
    margin: 0 auto;
}
#wrapper-inner-shadow-over-right {
	padding-top: 0;
	background: url("../images/busy_right_shadow_bg.png") no-repeat scroll right top transparent;
	}
#wrapper-inner-shadow-over-left {
	background: url("../images/busy_left_shadow_bg.png") no-repeat scroll left top transparent;
	width: 984px;
    }
#wrapper #container .sidebar .block {
    margin: 0;
    padding: 1.5em 1.5em 0 0.4em;
}
hr {
    background: url("../images/row_separator.png") no-repeat scroll 0 bottom transparent;
    border: medium none;
    height: 1px;
}
div.node p.rteindent1 {
    margin-left: 40px;
}
.sidebar-first form#user-login-form label,
#page-footer form#user-login-form label {
    float: none;
}
table.blank-table,
.blank-table tbody {
	background: none;
	}
.blank-table td {
	padding: 0;
	background: none;
    }
.view-documents table.views-view-grid td {
	border-left: 1px solid #EEE;
    padding: 0 2px;
    text-align: left;
    vertical-align: top;
    width: 33%;
	}
.view-documents .view-grouping-header {
	color: #4A6BAB;
    font-size: 1.25em;
    font-weight: bold;
	}
/** --------------- sidebar ------------ **/
.sidebar ul.menu .menu {
    padding-left: 20px;
}
/*---------------- view-documents ------------------*/
#main-content .view-documents caption,
#main-content .view-taxonomy-term caption {
	font-size: 1.2em;
    font-weight: bold;
    text-align: left;
	}
.view-documents thead th {
    font-weight: bold;
}
.page-newsletters-archive .view-newsletters .views-row {
	border-bottom: 1px dashed #BBB;
    padding-bottom: 5px;
	}
.page-newsletters-archive .view-newsletters .views-field-view-node {
	text-align: right;
    }
.page-newsletters-archive .view-newsletters .views-row-last {
	border-bottom: none;
    }
/** --------------- footer ------------ **/
#page-footer {
    min-height: 75px;
}
#page-footer .block {
    color: #FFFFFF;
    float: none;
    padding: 1px 0;
    width: auto;
}
#page-footer .menu a {
	text-decoration: none;
	}
#page-footer .menu-block-wrapper {
	}
#page-footer ul.menu li {
    list-style: none outside none;
    list-style-image: none;
    display: inline;
    margin-right: 10px;
    padding-right: 10px;
    }
#page-footer #block-block-1 .content {
    padding-left: 28px;
}
#wrapper #container #block-block-1 {
	background: none;
	}